Bug 111174 - Sreen Resolution Preferences - does not remember refresh rate default
Sreen Resolution Preferences - does not remember refresh rate default
Product: Fedora
Classification: Fedora
Component: screen (Show other bugs)
i686 Linux
low Severity low
: ---
: ---
Assigned To: Lon Hohberger
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2003-11-28 13:27 EST by Louis Bradley
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-12-01 14:29:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Louis Bradley 2003-11-28 13:27:05 EST
Description of problem:
Selecting default refresh rate doesn't seem to stick from session to
session, regardless of reboot/log-on as user or as root.

Version-Release number of selected component (if applicable):
Fedore Core 1

How reproducible:
I only see this on my Dell C840 Laptop (UltraSharp 1600x1200 LCD) . My
other machine - Slimline ( AOpen MX46L with Dell 20 inch LCD in
1600x1200 Analog ) remembers default refresh rate choice. 

Steps to Reproduce:
1.I get this problem wen I reboot, or logoff and log back on as User
or root.
Actual results:

Expected results:

Additional info:
Comment 1 Louis Bradley 2003-11-28 13:31:40 EST
This is not a big deal, And I can't reproduce on my other Fedora
system, its just a minor complaint. I'm thinking that because the
screen looks fine, it may be actually working okay - just not showing
prior choices and showing default box as checked.
Comment 2 Louis Bradley 2003-11-28 16:02:15 EST
If you select a refresh rate, and apply, then close, and then come
back into preferences and make the selection default. It will stick.
If you try to change refresh rate and make default at same time it
sometimes doesn't seem to stick. Perhaps its really working as it
should. This  way, some one doesn't make a bad choice and set it as

I recommend closing this Item.
Comment 3 Lon Hohberger 2003-12-01 14:29:45 EST

FYI - 'screen' is also a program which is different from the display
configuration tool.  See 'man screen'. :)

Note You need to log in before you can comment on or make changes to this bug.